Topic: php-smarty for RHEL9/Rocky9

Hi,

for our new servers we are going to use RHEL9/Rocky9 as OS. On one server we need php-smarty but could not yet find it in you repos.

Is there a timeline when this will be available?

Thank you!

Re: php-smarty for RHEL9/Rocky9

Do you really continue to use "system" packages for PHP libraries ?

I was thinking everyone was using "composer" installation ?

BTW, this package is a backport of Fedora rawhide one
so I can have a look to build it (but it seems badly maintained and outdated)

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi